---
term: masulcu
slug: masulcu
alt forms: []
search terms:
  glb:
  - masulcu
  eng:
  - become responsible for
  - become responsible
  epo:
  - respondeciĝi pri
  - respondeciĝi
  spa:
  - hacerse responsable por
  - hacerse responsable
ipa: maˈsult͡ʃu
ipa link: http://ipa-reader.xyz/?text=maˈsult͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: become responsible (for)
  epo: respondeciĝi (pri)
  spa: hacerse responsable (por)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - become responsible (for)
  epo:
  - - respondeciĝi (pri)
  spa:
  - - hacerse responsable (por)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - masul
  - +
  - -cu
  derived trans:
  - slug: masul
    text: masul
    word class: t
    trans:
      eng: responsible, in charge, accountable; responsibly; accountably
      epo: respondeca, priresponda, komandanta; respondece, priresponde, komandante
      spa: responsable; responsablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
synonyms:
- masulcudu
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
